<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>M5 Exercise: Nobel Prize Laureates</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="js/search-result.js" type="module"></script>
</head>
<body>

<nav>
    <span class="brand">M5 Nobel Prize winners</span>
    <div class="navbarMenu">
        <a href="search.html">Search</a>
    </div>
    <div id="navbarSignout">
        <span>Logged in as .</span>
        <button id="signout" type="button">Sign Out</button>
    </div>
    <div id="navbarSignin">
        <a href="signup.html">Sign Up</a>
    </div>
</nav>

<h1>Search</h1>

<form action="search-result.html" method="get">
    <div>
        <label for="query">Query</label>
        <input id="query" type="text" name="query">
    </div>
    <button id="search" type="submit">Search</button>
</form>
</body>
</html>
<html>

</html>